import { WorkbookDataObjectEventArgs } from "./WorkbookDataObjectEventArgs";
import { IDataObject } from "igniteui-angular-core";
import { Type } from "igniteui-angular-core";
/**
 * @hidden
 */
export declare class WorkbookDataObjectCopyingEventArgs extends WorkbookDataObjectEventArgs {
    static $t: Type;
    constructor(a: IDataObject, b: boolean);
    private _dataObject_1;
    get _dataObject(): IDataObject;
    set _dataObject(a: IDataObject);
}
